dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.014}
    - {label: sys, symerror: 0.1}
    value: 0.812
  - errors:
    - {label: stat, symerror: 0.0073}
    - {label: sys, symerror: 0.0649}
    value: 0.6522
  - errors:
    - {label: stat, symerror: 0.0048}
    - {label: sys, symerror: 0.0473}
    value: 0.5133
  - errors:
    - {label: stat, symerror: 0.0033}
    - {label: sys, symerror: 0.0323}
    value: 0.3731
  - errors:
    - {label: stat, symerror: 0.0022}
    - {label: sys, symerror: 0.0226}
    value: 0.2486
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0121}
    value: 0.153
  - errors:
    - {label: stat, symerror: 0.00081}
    - {label: sys, symerror: 0.00771}
    value: 0.08873
  - errors:
    - {label: stat, symerror: 0.00048}
    - {label: sys, symerror: 0.00406}
    value: 0.04845
  - errors:
    - {label: stat, symerror: 0.00019}
    - {label: sys, symerror: 0.00185}
    value: 0.0226
  - errors:
    - {label: stat, symerror: 8.6e-05}
    - {label: sys, symerror: 0.00063}
    value: 0.008365
  - errors:
    - {label: stat, symerror: 3.3e-05}
    - {label: sys, symerror: 0.000212}
    value: 0.002644
  - errors:
    - {label: stat, symerror: 1.47e-05}
    - {label: sys, symerror: 5.96e-05}
    value: 0.0007412
  - errors:
    - {label: stat, symerror: 5.1e-06}
    - {label: sys, symerror: 1.25e-05}
    value: 0.0001529
  - errors:
    - {label: stat, symerror: 2.06e-06}
    - {label: sys, symerror: 2.56e-06}
    value: 2.869e-05
  - errors:
    - {label: stat, symerror: 7.79e-07}
    - {label: sys, symerror: 3.99e-07}
    value: 4.296e-06
  - errors:
    - {label: stat, symerror: 1.73e-07}
    - {label: sys, symerror: 4.7e-08}
    value: 4.38e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5018}
  - {high: 0.8, low: 0.6, value: 0.7004}
  - {high: 1.0, low: 0.8, value: 0.8993}
  - {high: 1.2, low: 1.0, value: 1.0983}
  - {high: 1.4, low: 1.2, value: 1.2975}
  - {high: 1.6, low: 1.4, value: 1.4967}
  - {high: 1.8, low: 1.6, value: 1.6961}
  - {high: 2.0, low: 1.8, value: 1.8956}
  - {high: 2.3, low: 2.0, value: 2.1376}
  - {high: 2.6, low: 2.3, value: 2.4374}
  - {high: 3.0, low: 2.6, value: 2.7777}
  - {high: 3.4, low: 3.0, value: 3.1779}
  - {high: 3.9, low: 3.4, value: 3.6164}
  - {high: 4.4, low: 3.9, value: 4.1171}
  - {high: 5.0, low: 4.4, value: 4.6543}
  - {high: 6.0, low: 5.0, value: 5.3829}
